import { Logger } from './logger';
import { Level } from './level';
export declare class Log {
    static instances: {
        [moduleName: string]: Logger<any>;
    };
    static create<TA>(name: string, ...level: Level[]): Logger<TA>;
    private static getRandomColor;
    private static display;
    private static fixedWidth;
    private static _logOnly;
    static levels: Level[];
    static onlyLevel(...level: Level[]): void;
    private static _logModules;
    private static modules;
    static onlyModules(...modules: (string | RegExp)[]): void;
    private static isMutedModule;
    private static muteAllOtherModules;
    private static isDevelopmentMode;
    private static modeIsSet;
    static setProductionMode(): void;
}
